{
  "display_free_products": true,
  "first_caption": {
    "Text": {
      "value": "csgo.umbrellacheats.ru"
    },
    "FontFamily": {
      "value": "Segoe UI"
    },
    "Padding": {
      "value": [
        16,
        0,
        0,
        0
      ]
    },
    "FontStyles": {
      "value": 0
    },
    "FontSize": {
      "value": 18
    },
    "FontWeight": {
      "value": 9
    },
    "VerticalAlignment": {
      "value": 3
    }
  },
  "second_caption": {
    "Text": {
      "type": "text",
      "value": "Umbrella| PPHUD"
    },
    "FontFamily": {
      "type": "font_family",
      "value": "Segoe UI"
    },
    "Padding": {
      "type": "Thickness",
      "value": [
        16,
        0,
        0,
        0
      ]
    },
    "FontStyles": {
      "type": "font_styles",
      "value": 0
    },
    "FontSize": {
      "type": "Number",
      "value": 16
    },
    "FontWeight": {
      "type": "font_weight",
      "value": 8
    },
    "VerticalAlignment": {
      "type": "enum",
      "value": 3
    }
  },
  "logo_main": {
    "source": 0, // 0 = internet, 1 = local
    "url": "https://upload.wikimedia.org/wikipedia/ru/b/be/Logo_Fanta.png"
  },
  "logo_promo": {
    "source": 0, // 0 = internet, 1 = local
    "url": "http://image.flaticon.com/icons/png/512/252/252590.png"
  },
  "default_avatar": {
    "source": 0, // 0 = internet, 1 = local
    "url": "https://nb-skidka.ru/image/avatar.png"
  },
  "NamesHack": {
    "CheatName1": "AlohaDance cheat111 [DotA2]",
    "CheatName2": "Rodjer cheat23 [DotA2]" 
  },
  "ico": {
    "source": 1, // 0 = internet, 1 = local
    "url": "./custom_ico.ico"
  }
}